[<text>
<title>japan october/december gnp rises 0.8 pct</title>
<dateline>    tokyo, march 17 - </dateline>japan's gross national product (gnp) rose
a real 0.8 pct in the october/december quarter after an
upwardly revised 0.7 pct increase the previous three months,
the economic planning agency (epa) said.
    the rise in the july/september quarter had originally been
put at 0.6 pct. the annualized growth rate accelerated to 3.2
pct in october/december from 3.0 pct in july/september.
    in the 1986 calendar year, gnp rose 2.5 pct, after a 4.7
pct increase in 1985. last year's performance was the worst
since 1974, when gnp fell 1.4 pct. agency officials blamed the
strong yen for depressing exports and manufacturing industry.
    in nominal terms, gnp rose 0.5 pct in the october/december
quarter, reflecting stable prices, after a one pct increase in
the previous three months, the agency said.
    domestic real demand increased 0.6 pct in october/december,
after a one pct rise the previous quarter.
    domestic demand contributed 0.5 percentage point to real
gnp growth in october/december, while foreign trade added 0.2.
the figures do not tally exactly due to rounding.
    in july/september, domestic demand contributed one
percentage point to gnp growth while foreign trade knocked off
0.3 point.
    of the 0.2 point contribution of foreign trade to gnp last
quarter, falling exports knocked off 0.2 while falling imports
contributed 0.4 point.
    total export volume fell 1.2 pct quarter on quarter in
october/december. imports also fell, by 2.9 pct.
    of the 0.5 point contribution of domestic demand to
october/december gnp growth, the private sector accounted for
0.4 point and the public sector, 0.2.
    the private sector contribution included 0.3 point for
housebuilding, 0.4 for corporate capital outlays and 0.1 for
stockbuilding. consumer spending had a 0.4 negative impact.
 reuter
</text>]